*{
    margin: 0;
    padding: 0;
    font-family: '微软雅黑', sans-serif;
}

ul{
    list-style: none;    
}

.con{
    width: 1440px;
    margin:0 auto;

}

.header{
    height: 116px;
    background-color: white;
    
}

.logo{
    width: 189px;
    height: 110px;
    float: left;
    margin-right: 390px;

    

}

.logo a{
    width: 189px;
    height: 110px;
    background:url(../img/logo.png) no-repeat center;
    background-size: contain;
    float: left;
    
}

.navi{
    float: left;
    margin-right: 10px;
    
}

.navi ul{
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size: 18px;
}

.navi li{
    float: left;
    margin-left:75px;
    color:#1C76BC;
}

.navi li a{
    text-decoration: none;
    color:black;
    /* font-family: 微软雅黑; */
}


.language{
    background-color:#1C76BC;
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size:16px;
    float: right;
   
    margin-right: 10px;
}

.language a{
    color: white;
}

.active{
    color:#1C76BC;;
}

.banner{
    height:500px;
    background:url(../img/brand-banner.png) rgba(0, 0, 0, 0.2) no-repeat center;
    background-blend-mode: multiply;
    background-size: cover;
}
.foundercontent{
    text-align: center;
    padding: 0 250px 50px;
}


.aboutheader{
    padding-top: 70px;
    text-align: center;
    padding-bottom: 15px;

    letter-spacing:3px;
}

.aboutheadereng{
    color:#1C76BC;;
    letter-spacing: 4px;

    width: 420px;
    height: 20px;
    text-align:center;
    font-size:20px;
   
    margin-bottom: 15px;
}


.contenheader{
    color: black;            
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 80px;
    font-size: 36px;
    
}


.contenheader2{
    color: #1C76BC;;           
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 80px;
    font-size: 36px;
   
}

.founderavatar{
    background:url(../img/founder.png) no-repeat center;
    height: 180px;

}

.avatarname{
   font-family: 'Playfair Display';
   font-size: 22px;
   font-style: italic;
   font-weight: bold;
   text-align: center;

   margin: 15px;

}

.brandstory{
    background-color: #f1f6fb;
    height: 550px;
}


.story{
    height: 600px;
    display: flex;
    flex-direction: row;

    /* justify-items:center; */
    /* align-items: center; */
    /* justify-items: center; */
    /* align-items: center; */
}

.storycontent{
    padding: 40px 40px 0;
    flex: 1;
    display: flex;
    justify-self:start;
    line-height: 35px;
    flex-direction: column;
}

.storycontent2{
    padding: 40px 200px 0;
    flex: 1;
    display: flex;
    justify-self:start;
    line-height: 35px;
  
}

.storypic{
    /* width: 500px; */
    height:300px;
    margin-bottom: 20px;
}

#bpic1{

    background:url(../img/brandbg1.jpg) no-repeat center;
    background-size:contain;
}

#bpic2{
    background:url(../img/brandbg2.jpg) no-repeat center;
    background-size:contain;
}

#bpic3{
    background:url(../img/brandbg3.jpg) no-repeat center;
    background-size:contain;
}

.factorypic{
    flex: 1.2;
    height:250px;
    margin:0 15px;
}

#fpic1{
    background:url(../img/fpic1.png) no-repeat center;
    background-size:contain;
    background-size: 45%;
}

#fpic2{
    background:url(../img/fpic2.png) no-repeat center;
    background-size:contain;
    background-size: 50%;
}

#fpic3{
    background:url(../img/fpic3.png) no-repeat center;
    background-size:contain;
}

#fpic4{
    background:url(../img/fpic4.jfif) no-repeat;
    background-size:contain;
}





.footer{
    background-color: black;
    height: 250px;
    display: flex;

    
}

.footer div{
    color: grey;
    text-align: center;
    margin: 0 auto;
    display: flex;
    /* justify-items:center; */
    align-items: center;
}


.bottomlogo{

    flex: 43;
    font-size: 16px;
    height: 120px;
    background:url(../img/bottom-logo.png) no-repeat center;
    background-size: contain;
}

.bottommain{
    flex-direction: column;
    flex: 128;
    font-size: 18px;
    display: flex;
}

.bottomnavi{
    flex:1;
    float: left;
    margin-right: 10px;
    text-align: left;
    
}

.bottomnavi ul{
    height: 30px;
    margin-top: 14px;
    line-height: 30px;
    font-size: 18px;
}

.bottomnavi li{
    float: left;
    margin-left:75px;
    color:rgb(45, 137, 86);

}

.bottomnavi li a{
    text-decoration: none;
    color:grey;
    /* font-family: 微软雅黑; */
}

.bottominfo{
    text-align: start;
    flex: 2;
    padding-top:20px;

}


/* a:link,a:visited,a:active{
    color: grey;
    text-decoration: none;
} */


.customersupport{
    flex: 33;
    font-size: 18px;

    flex-direction: column;
}

/* .cs-word{

} */

.cs-2dcode{

    height:120px;
    width:120px;
    background-size: contain;
    background:url(../img/cs-2dcode.png) no-repeat center;

}
